.version.slide {
  color: #0000F6;
  background-color: #FE237E;
}

#page {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  border-width: 0px;
  border-color: #000000;
  background-image: none;
  z-index: 1;
}

#slideshowu80882 {
  position: relative;
  z-index: 2;
}

#u80897popup {
  z-index: 3;
}

#u91203 {
  border-width: 0px;
  border-color: transparent;
  min-height: 80px;
  background-color: transparent;
  z-index: 4;
}

#u91322 {
  border-width: 0px;
  border-color: transparent;
  min-height: 80px;
  background-color: transparent;
  z-index: 6;
}

#u91441 {
  border-width: 0px;
  border-color: transparent;
  min-height: 80px;
  background-color: transparent;
  z-index: 8;
}

#u91560 {
  border-width: 0px;
  border-color: transparent;
  min-height: 80px;
  background-color: transparent;
  z-index: 10;
}

#u80897,
#u80906 {
  position: absolute;
  background-color: transparent;
}

#u80906popup {
  z-index: 12;
  margin-right: -10000px;
}

#u91243-14 {
  margin-right: -10000px;
  padding-top: 10px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  background-color: transparent;
  box-shadow: none;
  border-width: 0px;
  filter: alpha(opacity=90);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  padding-bottom: 10px;
  opacity: 0.9;
  z-index: 13;
  border-color: transparent;
  position: relative;
}

#u91243-13 {
  margin-right: 30px;
  margin-left: 30px;
  text-align: center;
  font-weight: 100;
}

#u91243-3 {
  font-family: museo-sans, sans-serif;
}

#u91245 {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  z-index: 20;
  background: transparent url("../images/selo-35anos-green-3.svg?crc=3854843122") no-repeat center center;
  background-size: contain;
}

.nosvg #u91245 {
  background-image: url('../images/selo-35anos-green-3_poster_u117136.jpeg?crc=4162941786');
}

#u91243,
#u91243-5,
#u91243-7 {
  color: #E59E04;
  letter-spacing: 1px;
  font-family: museo-sans, sans-serif;
}

#u91243-8 {
  color: #FFFFFF;
  letter-spacing: 1px;
  font-family: museo-sans, sans-serif;
}

#u91243-12 {
  font-size: 25px;
  color: #FFFFFF;
  line-height: 40px;
  letter-spacing: 2px;
  font-family: museo-sans-display, sans-serif;
}

#u91247-4 {
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  font-size: 14px;
  background-image: url("../images/blank.gif?crc=4208392903");
  line-height: 20px;
  font-weight: 500;
  transition-delay: 0s;
  transition-timing-function: ease;
  border-radius: 100px;
  padding-top: 7px;
  border-color: #D8A72B;
  min-height: 21px;
  padding-bottom: 7px;
  font-family: museo-sans, sans-serif;
  -webkit-transition-duration: 1s;
  text-align: center;
  text-transform: uppercase;
  border-width: 1px;
  border-style: solid;
  z-index: 29;
  -webkit-transition-delay: 0s;
  background-color: #D89C04;
  color: #FFFFFF;
}

#u91362-16 {
  margin-right: -10000px;
  padding-top: 10px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  background-color: transparent;
  box-shadow: none;
  border-width: 0px;
  filter: alpha(opacity=90);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  padding-bottom: 10px;
  opacity: 0.9;
  z-index: 34;
  border-color: transparent;
  position: relative;
}

#u91364 {
  z-index: 41;
}

#u91362-10 {
  color: #FFFFFF;
  font-weight: 400;
  font-family: museo-sans-display, sans-serif;
}

#u91366-4 {
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  font-size: 14px;
  background-image: url("../images/blank.gif?crc=4208392903");
  line-height: 20px;
  font-weight: 500;
  transition-delay: 0s;
  transition-timing-function: ease;
  border-radius: 100px;
  padding-top: 7px;
  border-color: #D8A72B;
  min-height: 21px;
  padding-bottom: 7px;
  font-family: museo-sans, sans-serif;
  -webkit-transition-duration: 1s;
  text-align: center;
  text-transform: uppercase;
  border-width: 1px;
  border-style: solid;
  z-index: 52;
  -webkit-transition-delay: 0s;
  background-color: #D89C04;
  color: #FFFFFF;
}

#u91481-16 {
  margin-right: -10000px;
  padding-top: 10px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  background-color: transparent;
  box-shadow: none;
  border-width: 0px;
  filter: alpha(opacity=90);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  padding-bottom: 10px;
  opacity: 0.9;
  z-index: 57;
  border-color: transparent;
  position: relative;
}

#u91485 {
  z-index: 64;
}

#u91362-7,
#u91481-7 {
  letter-spacing: 1px;
  color: #E59E04;
  font-weight: 100;
  font-family: museo-sans, sans-serif;
}

#u91483-4 {
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  font-size: 14px;
  background-image: url("../images/blank.gif?crc=4208392903");
  line-height: 20px;
  font-weight: 500;
  transition-delay: 0s;
  transition-timing-function: ease;
  border-radius: 100px;
  padding-top: 7px;
  border-color: #D8A72B;
  min-height: 21px;
  padding-bottom: 7px;
  font-family: museo-sans, sans-serif;
  -webkit-transition-duration: 1s;
  text-align: center;
  text-transform: uppercase;
  border-width: 1px;
  border-style: solid;
  z-index: 75;
  -webkit-transition-delay: 0s;
  background-color: #D89C04;
  color: #FFFFFF;
}

#u91600-16 {
  margin-right: -10000px;
  padding-top: 10px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  background-color: transparent;
  box-shadow: none;
  border-width: 0px;
  filter: alpha(opacity=90);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  padding-bottom: 10px;
  opacity: 0.9;
  z-index: 80;
  border-color: transparent;
  position: relative;
}

#u91362-15,
#u91481-15,
#u91600-15 {
  margin-right: 30px;
  margin-left: 30px;
  text-align: center;
}

#u91362,
#u91362-5,
#u91481,
#u91481-5,
#u91600 {
  letter-spacing: 1px;
  font-size: 32px;
  color: #E59E04;
  line-height: 51px;
  font-weight: 300;
  font-family: museo-sans, sans-serif;
}

#u91600-5 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 32px;
  color: #E59E04;
  line-height: 51px;
  letter-spacing: 1px;
  font-family: museo-sans, sans-serif;
}

#u91602 {
  z-index: 87;
}

.ie #u91364,
.ie #u91485,
.ie #u91602 {
  filter: alpha(opacity=1);
  background-color: #FFFFFF;
  opacity: 0.01;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#u91600-7 {
  text-transform: uppercase;
  font-weight: 100;
  color: #E59E04;
  letter-spacing: 1px;
  font-family: museo-sans, sans-serif;
}

#u91243-4,
#u91243-6,
#u91362-6,
#u91481-6,
#u91600-6 {
  font-weight: 300;
  font-family: museo-sans, sans-serif;
}

#u91362-9,
#u91481-9,
#u91600-9 {
  letter-spacing: 1px;
  color: #FFFFFF;
  font-weight: 100;
  font-family: museo-sans, sans-serif;
}

#u91481-10,
#u91600-10 {
  letter-spacing: 1px;
  color: #FFFFFF;
  font-weight: 400;
  font-family: museo-sans-display, sans-serif;
}

#u91362-14,
#u91481-14,
#u91600-14 {
  letter-spacing: 2px;
  font-size: 25px;
  color: #FFFFFF;
  line-height: 40px;
  font-weight: 100;
  font-family: museo-sans-display, sans-serif;
}

#u91243-2,
#u91243-9,
#u91362-2,
#u91362-11,
#u91481-2,
#u91481-11,
#u91600-2,
#u91600-11 {
  font-size: 1px;
  line-height: 0px;
}

#u91604-4 {
  transition-duration: 1s;
  -webkit-transition-timing-function: ease;
  font-size: 14px;
  background-image: url("../images/blank.gif?crc=4208392903");
  line-height: 20px;
  font-weight: 500;
  transition-delay: 0s;
  transition-timing-function: ease;
  border-radius: 100px;
  padding-top: 7px;
  border-color: #D8A72B;
  min-height: 21px;
  padding-bottom: 7px;
  font-family: museo-sans, sans-serif;
  -webkit-transition-duration: 1s;
  text-align: center;
  text-transform: uppercase;
  border-width: 1px;
  border-style: solid;
  z-index: 98;
  -webkit-transition-delay: 0s;
  background-color: #D89C04;
  color: #FFFFFF;
}

#u91247-4:hover,
#u91366-4:hover,
#u91483-4:hover,
#u91604-4:hover {
  min-height: 21px;
  background-color: transparent;
  padding-top: 7px;
  border-color: #D89C04;
  padding-bottom: 7px;
  margin: 0px;
}

#u91247-4:hover p,
#u91247-4:hover span,
#u91366-4:hover p,
#u91366-4:hover span,
#u91483-4:hover p,
#u91483-4:hover span,
#u91604-4:hover p,
#u91604-4:hover span {
  visibility: inherit;
  color: #B2B2B2;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
  cursor: pointer;
}

.SSSlideLoading {
  background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

.html {
  background-color: #FFFFFF;
}

body {
  position: relative;
}

@media (min-width: 961px),
print {
  #muse_css_mq {
    background-color: #FFFFFF;
  }

  #bp_infinity.active {
    display: block;
  }

  #page {
    min-height: 370px;
    padding-top: 130px;
    max-width: 1200px;
  }

  #slideshowu80882 {
    width: 60.92%;
    margin-left: 19.59%;
  }

  #u80906,
  #u80906popup {
    width: 731px;
    height: 485px;
  }

  #u91243,
  #u91243-5 {
    font-size: 32px;
    line-height: 51px;
  }

  #u91243-8 {
    font-size: 25px;
    line-height: 13px;
  }

  #u91247-4 {
    width: 240px;
    letter-spacing: 2px;
  }

  #u91362-10 {
    font-size: 25px;
    line-height: 13px;
    letter-spacing: 2px;
  }

  #u91366-4 {
    width: 240px;
    letter-spacing: 2px;
  }

  #u91483-4 {
    width: 240px;
    letter-spacing: 2px;
  }

  #u91243-14,
  #u91362-16,
  #u91481-16,
  #u91600-16 {
    width: 731px;
    height: 465px;
  }

  #u91245,
  #u91364,
  #u91485,
  #u91602 {
    width: 200px;
    height: 200px;
  }

  #u91243-7,
  #u91362-7,
  #u91481-7,
  #u91600-7 {
    font-size: 30px;
    line-height: 48px;
  }

  #u91362-9,
  #u91481-9,
  #u91600-9 {
    font-size: 21px;
    line-height: 34px;
  }

  #u91481-10,
  #u91600-10 {
    font-size: 21px;
    line-height: 11px;
  }

  #u91604-4 {
    width: 240px;
    letter-spacing: 2px;
  }

  #u91247-4:hover,
  #u91366-4:hover,
  #u91483-4:hover,
  #u91604-4:hover {
    width: 240px;
  }

  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 615px);
  }
}

@media (min-width: 769px) and (max-width: 960px) {
  #muse_css_mq {
    background-color: #0003c0;
  }

  #bp_960.active {
    display: block;
  }

  #page {
    min-height: 360px;
    padding-top: 140px;
    max-width: 960px;
  }

  #slideshowu80882 {
    width: 73.03%;
    margin-left: 13.44%;
  }

  #u80906,
  #u80906popup {
    width: 701px;
    height: 438px;
  }

  #u91243,
  #u91243-5 {
    font-size: 30px;
    line-height: 48px;
  }

  #u91243-8 {
    font-size: 23px;
    line-height: 12px;
  }

  #u91247-4 {
    width: 200px;
    letter-spacing: 2px;
  }

  #u91362-10 {
    font-size: 18px;
    line-height: 9px;
    letter-spacing: 2px;
  }

  #u91366-4 {
    width: 200px;
    letter-spacing: 2px;
  }

  #u91483-4 {
    width: 200px;
    letter-spacing: 2px;
  }

  #u91243-14,
  #u91362-16,
  #u91481-16,
  #u91600-16 {
    width: 701px;
    height: 418px;
  }

  #u91245,
  #u91364,
  #u91485,
  #u91602 {
    width: 180px;
    height: 180px;
  }

  #u91243-7,
  #u91362-7,
  #u91481-7,
  #u91600-7 {
    font-size: 28px;
    line-height: 45px;
  }

  #u91362-9,
  #u91481-9,
  #u91600-9 {
    font-size: 18px;
    line-height: 29px;
  }

  #u91481-10,
  #u91600-10 {
    font-size: 18px;
    line-height: 9px;
  }

  #u91604-4 {
    width: 200px;
    letter-spacing: 2px;
  }

  #u91247-4:hover,
  #u91366-4:hover,
  #u91483-4:hover,
  #u91604-4:hover {
    width: 200px;
  }

  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 578px);
  }

  body {
    overflow-x: hidden;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  #muse_css_mq {
    background-color: #000300;
  }

  #bp_768.active {
    display: block;
  }

  #page {
    min-height: 280px;
    padding-top: 20px;
    max-width: 768px;
  }

  #slideshowu80882 {
    width: 94.8%;
    margin-left: 2.61%;
    left: 0px;
  }

  #u80906 {
    width: 100%;
    margin-left: 0%;
    left: 0px;
  }

  #u80906popup {
    height: 350px;
    width: 100%;
    margin-left: 0%;
  }

  #u91243,
  #u91243-5 {
    font-size: 25px;
    line-height: 40px;
  }

  #u91247-4 {
    width: 240px;
    letter-spacing: 1px;
  }

  #u91362-10 {
    font-size: 19px;
    line-height: 10px;
    letter-spacing: 2px;
  }

  #u91366-4 {
    width: 240px;
    letter-spacing: 1px;
  }

  #u91483-4 {
    width: 240px;
    letter-spacing: 1px;
  }

  #u91243-14,
  #u91362-16,
  #u91481-16,
  #u91600-16 {
    min-height: 350px;
    width: 100%;
    margin-left: 0%;
    left: 0px;
  }

  #u91245,
  #u91364,
  #u91485,
  #u91602 {
    width: 120px;
    height: 120px;
  }

  #u91243-7,
  #u91362-7,
  #u91481-7,
  #u91600-7 {
    font-size: 21px;
    line-height: 34px;
  }

  #u91362-9,
  #u91481-9,
  #u91600-9 {
    font-size: 16px;
    line-height: 26px;
  }

  #u91243-8,
  #u91481-10,
  #u91600-10 {
    font-size: 19px;
    line-height: 10px;
  }

  #u91604-4 {
    width: 240px;
    letter-spacing: 1px;
  }

  #u91247-4:hover,
  #u91366-4:hover,
  #u91483-4:hover,
  #u91604-4:hover {
    width: 240px;
  }

  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 370px);
  }

  body {
    overflow-x: hidden;
  }
}

@media (min-width: 321px) and (max-width: 480px) {
  #muse_css_mq {
    background-color: #0001e0;
  }

  #bp_480.active {
    display: block;
  }

  #page {
    min-height: 280px;
    padding-top: 220px;
    max-width: 480px;
  }

  #slideshowu80882 {
    width: 91.67%;
    margin-left: 4.17%;
    left: 0px;
  }

  #u80906 {
    width: 100%;
    margin-left: 0%;
    left: 0px;
  }

  #u80906popup {
    height: 334px;
    width: 100%;
    margin-left: 0%;
  }

  #u91243-8 {
    font-size: 16px;
    line-height: 8px;
  }

  #u91247-4 {
    width: 220px;
    letter-spacing: 0px;
  }

  #u91362-10 {
    font-size: 14px;
    line-height: 7px;
    letter-spacing: 1px;
  }

  #u91366-4 {
    width: 220px;
    letter-spacing: 0px;
  }

  #u91483-4 {
    width: 220px;
    letter-spacing: 0px;
  }

  #u91243-14,
  #u91362-16,
  #u91481-16,
  #u91600-16 {
    min-height: 334px;
    width: 100%;
    margin-left: 0%;
    left: 0px;
  }

  #u91245,
  #u91364,
  #u91485,
  #u91602 {
    width: 120px;
    height: 120px;
  }

  #u91243,
  #u91243-5,
  #u91243-7,
  #u91362-7,
  #u91481-7,
  #u91600-7 {
    font-size: 18px;
    line-height: 29px;
  }

  #u91362-9,
  #u91481-9,
  #u91600-9 {
    font-size: 14px;
    line-height: 22px;
  }

  #u91481-10,
  #u91600-10 {
    font-size: 14px;
    line-height: 7px;
  }

  #u91604-4 {
    width: 220px;
    letter-spacing: 0px;
  }

  #u91247-4:hover,
  #u91366-4:hover,
  #u91483-4:hover,
  #u91604-4:hover {
    width: 220px;
  }

  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 554px);
  }

  body {
    overflow-x: hidden;
  }
}

@media (max-width: 320px) {
  #muse_css_mq {
    background-color: #000140;
  }

  #bp_320.active {
    display: block;
  }

  #page {
    min-height: 320px;
    padding-top: 130px;
    max-width: 320px;
  }

  #slideshowu80882 {
    width: 87.5%;
    margin-left: 6.25%;
  }

  #u80906,
  #u80906popup {
    width: 280px;
    height: 356px;
  }

  #u91243,
  #u91243-5 {
    font-size: 32px;
    line-height: 51px;
  }

  #u91243-8 {
    font-size: 25px;
    line-height: 13px;
  }

  #u91247-4 {
    width: 180px;
    letter-spacing: 2px;
  }

  #u91362-10 {
    font-size: 13px;
    line-height: 7px;
    letter-spacing: 2px;
  }

  #u91366-4 {
    width: 180px;
    letter-spacing: 2px;
  }

  #u91483-4 {
    width: 180px;
    letter-spacing: 2px;
  }

  #u91243-14,
  #u91362-16,
  #u91481-16,
  #u91600-16 {
    width: 280px;
    height: 336px;
  }

  #u91245,
  #u91364,
  #u91485,
  #u91602 {
    width: 100px;
    height: 100px;
  }

  #u91243-7,
  #u91362-7,
  #u91481-7,
  #u91600-7 {
    font-size: 16px;
    line-height: 26px;
  }

  #u91362-9,
  #u91481-9,
  #u91600-9 {
    font-size: 13px;
    line-height: 21px;
  }

  #u91481-10,
  #u91600-10 {
    font-size: 13px;
    line-height: 7px;
  }

  #u91604-4 {
    width: 180px;
    letter-spacing: 2px;
  }

  #u91247-4:hover,
  #u91366-4:hover,
  #u91483-4:hover,
  #u91604-4:hover {
    width: 180px;
  }

  .css_verticalspacer .verticalspacer {
    height: calc(100vh - 486px);
  }

  body {
    overflow-x: hidden;
    min-width: 320px;
  }
}